﻿@font-face {
	font-family: 'proba_pro_regular';
	src: url('ProbaPro-Regular.woff2') format('WOFF2'),
		url('ProbaPro-Regular.woff') format('WOFF'),
		url('ProbaPro-Regular.svg') format('SVG');
	font-weight: normal;
	font-style: normal;
}



.n_big {
/* border-top:1px solid #3a4e74;*/
font-family: proba_pro_regular;
font-size:18px;
font-weight:bold;
}

a:link.n_big {
font-family: proba_pro_regular;
font-size:18px;
color: #ffffff;
font-weight:bold;
}
a:active.n_big  {
font-family: proba_pro_regular;
font-size:18px;
color: #2D5CA6;
font-weight:bold;
}
a:visited.n_big  {
font-family: proba_pro_regular;
font-size:18px;
color: #552C92;
font-weight:bold;
}
a:hover.n_big  {
font-family: proba_pro_regular;
font-size:18px;
color: #234161;
font-weight:bold;
}

